#!/bin/sh
echo 'name: vault
version: 0.2.0.4
id: vault-0.2.0.4-fae5530ddb32f8fa5cec2241eca6c7da

license: BSD3
copyright: (c) Heinrich Apfelmus 2011
maintainer: Heinrich Apfelmus <apfelmus at quantentunnel de>
stability:
homepage: https://github.com/HeinrichApfelmus/vault
package-url:
synopsis: a persistent store for values of arbitrary types
description: A /vault/ is a persistent store for values of arbitrary types.
             It'\''s like having first-class access to the storage space behind IORefs.
             .
             The data structure is analogous to a bank vault,
             where you can access different bank boxes with different keys;
             hence the name.
             .
             Also provided is a /locker/ type, representing a store for a single element.
category: Data
author: Heinrich Apfelmus, Elliott Hird
exposed: True
exposed-modules: Data.Vault Data.Vault.ST Data.Unique.Really
hidden-modules: Data.Vault.ST_GHC
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/vault-0.2.0.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/vault-0.2.0.4
              /usr/local/lib
hs-libraries: HSvault-0.2.0.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         hashable-1.1.2.5-e0f2541518f84d3123a819112b4ffe20
         unordered-containers-0.2.3.1-a104e98659198f3079fae6376d376e49
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/vault-0.2.0.4/html/vault.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/vault-0.2.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
